### Type parameters

- #### TValue

### Hierarchy

- LoDashImplicitWrapper

## Index

### Methods

- add
- ceil
- divide
- floor
- max
- maxBy
- mean
- meanBy
- min
- minBy
- multiply
- round
- subtract
- sum
- sumBy

## Methods

### add

- add(addend: number): number

- - Defined in node_modules/@types/lodash/common/math.d.ts:23
  see

    _.add

  #### Parameters

  - ##### addend: number

  #### Returns number

### ceil

- ceil(precision?: undefined | number): number

- - Defined in node_modules/@types/lodash/common/math.d.ts:53
  see

    _.ceil

  #### Parameters

  - ##### Optional precision: undefined | number

  #### Returns number

### divide

- divide(divisor: number): number

- - Defined in node_modules/@types/lodash/common/math.d.ts:83
  see

    _.divide

  #### Parameters

  - ##### divisor: number

  #### Returns number

### floor

- floor(precision?: undefined | number): number

- - Defined in node_modules/@types/lodash/common/math.d.ts:113
  see

    _.floor

  #### Parameters

  - ##### Optional precision: undefined | number

  #### Returns number

### max

- max<T>(this: LoDashImplicitWrapper<List<T> | null | undefined>): T | undefined

- - Defined in node_modules/@types/lodash/common/math.d.ts:143
  see

    _.max

  #### Type parameters

  - #### T

  #### Parameters

  - ##### this: LoDashImplicitWrapper<List<T> | null | undefined>

  #### Returns T | undefined

### maxBy

- maxBy<T>(this: LoDashImplicitWrapper<List<T> | null | undefined>, iteratee?: ValueIteratee<T>): T | undefined

- - Defined in node_modules/@types/lodash/common/math.d.ts:186
  see

    _.maxBy

  #### Type parameters

  - #### T

  #### Parameters

  - ##### this: LoDashImplicitWrapper<List<T> | null | undefined>

  - ##### Optional iteratee: ValueIteratee<T>

  #### Returns T | undefined

### mean

- mean(): number

- - Defined in node_modules/@types/lodash/common/math.d.ts:225
  see

    _.mean

  #### Returns number

### meanBy

- meanBy<T>(this: LoDashImplicitWrapper<List<T> | null | undefined>, iteratee?: ValueIteratee<T>): number

- - Defined in node_modules/@types/lodash/common/math.d.ts:260
  see

    _.meanBy

  #### Type parameters

  - #### T

  #### Parameters

  - ##### this: LoDashImplicitWrapper<List<T> | null | undefined>

  - ##### Optional iteratee: ValueIteratee<T>

  #### Returns number

### min

- min<T>(this: LoDashImplicitWrapper<List<T> | null | undefined>): T | undefined

- - Defined in node_modules/@types/lodash/common/math.d.ts:296
  see

    _.min

  #### Type parameters

  - #### T

  #### Parameters

  - ##### this: LoDashImplicitWrapper<List<T> | null | undefined>

  #### Returns T | undefined

### minBy

- minBy<T>(this: LoDashImplicitWrapper<List<T> | null | undefined>, iteratee?: ValueIteratee<T>): T | undefined

- - Defined in node_modules/@types/lodash/common/math.d.ts:339
  see

    _.minBy

  #### Type parameters

  - #### T

  #### Parameters

  - ##### this: LoDashImplicitWrapper<List<T> | null | undefined>

  - ##### Optional iteratee: ValueIteratee<T>

  #### Returns T | undefined

### multiply

- multiply(multiplicand: number): number

- - Defined in node_modules/@types/lodash/common/math.d.ts:374
  see

    _.multiply

  #### Parameters

  - ##### multiplicand: number

  #### Returns number

### round

- round(precision?: undefined | number): number

- - Defined in node_modules/@types/lodash/common/math.d.ts:404
  see

    _.round

  #### Parameters

  - ##### Optional precision: undefined | number

  #### Returns number

### subtract

- subtract(subtrahend: number): number

- - Defined in node_modules/@types/lodash/common/math.d.ts:439
  see

    _.subtract

  #### Parameters

  - ##### subtrahend: number

  #### Returns number

### sum

- sum(): number

- - Defined in node_modules/@types/lodash/common/math.d.ts:474
  see

    _.sum

  #### Returns number

### sumBy

- sumBy<T>(this: LoDashImplicitWrapper<List<T> | null | undefined>, iteratee?: function | string): number

- - Defined in node_modules/@types/lodash/common/math.d.ts:517
  see

    _.sumBy

  #### Type parameters

  - #### T

  #### Parameters

  - ##### this: LoDashImplicitWrapper<List<T> | null | undefined>

  - ##### Optional iteratee: function | string

  #### Returns number

Generated using TypeDoc